uses Profile;


procedure w(AppName, KeyName, Default: PChar);
var
  Buf: array[0..255] of Char;
Begin
  GetPrivateProfileString(AppName, KeyName, Default, Buf, 256, 'c:\windows\win.ini');
  WriteLn(Buf);
End;

Begin
  WriteLn;
  w('windows', 'spooler', '???');
  w('windows', 'beep', '???');
  w('desktop', 'Pattern', '???');
  w('desktop', 'Wall', '???');
  w('desktop', 'Wallpaper', '???');
  w('devices', 'Fax-Titelseite', '???');
  w('windows', 'load', '???');
  w('wdgz', 'sabbel', '????');
  w('devices', nil, '***');
  WriteLn(GetPrivateProfileInt('windows', 'CursorBlinkRate', -1, 'c:\windows\win.ini'));
End.
